List proxies

Base URL
https://{kibana_url}
  • GET /api/fleet/proxies
  • GET /s/{space_id}/api/fleet/proxies
Auth

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

OK

application/json
items object[]
certificate string
certificate_authorities string
certificate_key string
id string
name string required
proxy_headers object
url string required
page integer
perPage integer
total integer

Generic Error

application/json
error string
message string
statusCode number
Base URL
https://{kibana_url}